package com.ghy.worker.service;

import com.ghy.worker.domain.SpecialSkill;

import java.util.List;

/**
 * 特殊技能Service
 *
 * @author HH 2022/6/7
 */
public interface SpecialSkillService {

    int insert(SpecialSkill specialSkill);

    int delete(Long[] ids);

    int update(SpecialSkill specialSkill);

    List<SpecialSkill> list(SpecialSkill specialSkill);
}
